Before installing and using the CMS Joomla! and JKassa platform, please check with your hosting provider - whether on the server where your site is, the software for the stable operation of your online store.
Software Recommended Minimum Information
System
Joomla! Joomla! 3.7.0 + Joomla! 3.7.0 joomla.org
Joomla! Platform Joomla Platform 13.1.0 + Joomla Platform 13.1.0  
PHP version
PHP (Magic Quotes GPC off) 7.0 + 5.6 php.net
Supported Databases
MySQL
(InnoDB support required)
5.5.3 + 5.1 mysql.com
SQL Server 10.50.1600.1 + 10.50.1600.1 microsoft.com
PostgreSQL 9.1 + 8.3.18 postgresql.org
Supported Web Servers
Apache
(with mod_mysql, mod_xml, and mod_zlib)
2.4 + 2.0 apache.org
Nginx 1.8 + 1.0 nginx.com
Microsoft IIS 7 7 iis.net

CMS Joomla!

The JKassa system is built and operates on the basis of the most popular CMS Joomla!

Secure payments

Protection against forgery of the information at the time of the online transaction.

Integration and personalize

Integration with third-party systems and templates for component on the Liquid language.

LET'S STAY IN TOUCH

Updates, news, notifications...